﻿@charset "utf-8";

/* 2011-10-26 subject halloween night */
body{background:url(../images/subject/2011/halloween/halloween_top.jpg?v=164) center 0 no-repeat; background-color:#000217;}
@font-face{font-family:'FLUBBER'; src: url(../images/subject/2011/halloween/font/FLUBBER_.TTF);}
/* header */
.halloween_top .site_nav, .halloween_right .maintop, .halloween_right .mainbottom, .share_btn, .detailed_top_img .left_scroll, .detailed_top_img .right_scroll, .title_box_halloween .title_left, .title_box_halloween .title_right, .title_box_halloween, footer .footer_affiliates .img_icon, .vote, .see_result{background:url(../images/subject/2011/halloween/halloween_icon.png?v=164) no-repeat;}
.halloween_more{float:right; color:#0077cc; text-decoration:underline;}
.halloween_more:hover{text-decoration:none;}
.vote{background-position:0 -120px; display:inline-block; _display:inline; *zoom:1; width:45px; height:20px; text-indent:-9999px;}
.see_result{background-position:-55px -120px; display:inline-block; _display:inline; *zoom:1; height:20px; width:80px; text-indent:-9999px; margin-left:10px;}
header nav, footer .footer_nav{background:url(../images/subject/2011/halloween/halloween_menu.png?v=164) no-repeat;}
.halloween_mangalsit li, .detailed_top_img_bottom{background:url(../images/subject/2011/halloween/halloween_mangabg.png?v=164) no-repeat;}
.halloween_top .site_nav{background-position:0 0; background-repeat:repeat-x; height:22px; line-height:21spx;}
header{position:inherit;}
header .site_nav .site_main{color:#8e8d8d; margin:0 auto; text-align:right; width:980px;}
header nav{height:36px; overflow:hidden; margin:42px auto 0; background-position:0 0; position:relative;}
nav .logo{width:120px; height:36px; position:absolute; top:0; left:12px;}
nav .logo h1{font-size: 0; height: 0; line-height: 0; text-indent: -9999px;}
nav .halloween_search{position:absolute; top:8px; right:92px; width:210px; font-size:11px; -webkit-text-size-adjust:none;}
.halloween_search .search_text{border:none; color:#293044; width:152px; height:16px; background:none; padding:2px;}
.halloween_search .search_button {border:none; cursor: pointer; height: 20px; width: 50px;  background:none;}
nav .sur_adv{position:absolute; top:4px; right:10px; line-height:120%; font-size:11px; -webkit-text-size-adjust:none;}
nav .menu{text-align:center; height:36px; line-height:36px;}
nav .menu li{float:none; display:inline-block; *display:inline; *zoom:1;}
nav .menu li a{color:#8494a3; line-height:36px;}
nav .menu li a:hover{background:none; text-decoration:underline;}
.halloween_text{background-color:#00010a; color:#6f6f6f;}
.halloween_text .textMain{ margin:276px auto 0; padding:15px 25px; width:910px; color:#6e6e6e;}
.halloween_manga{width:930px; padding:10px 15px 0; margin:10px auto 0; background-color:#00010a;}
.halloween_mangalsit{float:left; margin-right:10px; width:680px;}
.halloween_mangalsit li{background-position:0 0; width:644px; height:128px; padding:18px; margin-bottom:10px; overflow:hidden; position:relative;}
.halloween_mangalsit li .ol_lsit{position:absolute; font-size:15px; font-weight:bold; color:#000; top:2px; left:4px; letter-spacing:-3px; font-family:'FLUBBER';} 
.halloween_mangalsit li .manga_img, .mangka li .mangkatext .manga_img, .manga_horror li .manga_img{float:left; border:2px solid #001e40; width:100px; height:124px;}
.halloween_mangalsit li .manga_img:hover, .mangka li .mangkatext .manga_img:hover, .manga_horror li .manga_img:hover{border-color:#0077cc;}
.halloween_mangalsit li .mangaRtext{margin-left:122px;}
.mangaRtext .title{font-size:14px; font-weight:bold; text-align:center;}
.mangaRtext p{text-align:justify;}
.manga_img img{width:100px; height:124px;}
.halloween_right{width:240px; float:right;}
.halloween_right .maintop{height:18px; background-position:0 -30px;}
.halloween_right .mainbottom{height:18px; background-position:0 -48px;}
.halloween_right .maincenter{background:url(../images/subject/2011/halloween/halloween_maincenter.png?v=164) repeat-y; padding:0 10px;}
.maincenter .share_btn{background-position:0 -80px; height:28px; margin-bottom:16px;}
.share_btn a{margin-right:6px; height:28px; float:left;}
.share_btn a.google{width:30px;}
.share_btn a.facebook{width:70px;}
.share_btn a.twitter{width:50px;}
.share_btn a.share{width:50px; margin-right:0;}
.maincenter .title{font-size:14px; font-weight:bold; color:#8674e1; margin-bottom:10px; border-bottom:1px dashed #001a4e; text-align:center; padding-bottom:6px;}
.maincenter .sub_poll{margin-bottom:16px;}
.maincenter .sub_poll ul{margin:0 10px;}
.maincenter .sub_poll ul li{margin-bottom:6px;}
.maincenter .sub_poll ul li .radio{margin:2px 6px 0 0; float:left; *margin:0 3px 0 0;}
.maincenter .other_topics{padding-bottom:6px;}
.maincenter .other_topics a{margin-bottom:10px; display:block;}
.maincenter .mangka{padding-bottom:6px;}
.maincenter .mangka li .title{color:#6f6f6f; border-bottom:none; padding-bottom:0;}
.mangka li{padding-bottom:10px;}
.mangka li .mangkatext p{margin-left:112px;}
.mangka li .otherlist{background-color:#000216; padding:10px; margin-top:10px;}
.mangka li .otherlist a{width:98px; overflow:hidden; display:inline-block;}
.maincenter .manga_horror{}
.manga_horrorlist{width:220px; overflow:hidden;}
.manga_horror ul{width:300px;}
.manga_horror ul li{float:left; width:104px; margin-right:12px; margin-bottom:10px;}
.manga_horror ul li p{text-align:center;}
.halloween_wallpaper, .halloween_comment{width:930px; padding:0 15px; margin:0 auto;  background-color:#00010a;}
.detailed_top_img, .halloween_comment{padding:15px 0 0; background:url(../images/subject/2011/halloween/halloween_bottombg.png?v=164) top center repeat-y;}
.detailed_top_img_bottom{height:15px; line-height:0; font-size:0; background-position:0 -184px;}
.detailed_top_img .left_scroll, .detailed_top_img .right_scroll{width:28px; height:28px; display:inline-block; _display:inline; *zoom:1; }
.detailed_top_img .left_scroll{background-position:-182px -121px; margin:40px 0 0 0; float:left;}
.detailed_top_img .right_scroll{background-position:-212px -121px; margin:40px 0 0 10px; float:right;}
.detailed_top_img .main_scroll{float:left; width:860px; overflow:hidden; *position:relative; *z-index:15;}
.detailed_top_img .main_scroll ul{position:relative; width:9999px; left:0; *z-index:14;}
.main_scroll ul li{float:left; width:158px; height:110px; margin-left:14px; _display:inline;}
.main_scroll ul li a{border:2px solid #001e40; *vertical-align:top; width:154px; height:106px; float:left;}
.main_scroll ul li a.select, .main_scroll ul li a:hover{border-color:#0077cc;}
.halloween_comment{margin-top:10px;background-color:#00010a;padding:0 15px 10px;/* color: #fff; */}
.halloween_wallpaper .halloween_more , .halloween_comment .halloween_more{color:#fff;}
.halloween_comment .halloweencommernlist{ color:#5d5d5d; margin: 0 15px;}
.halloween_comment .write_comment, .halloween_comment .discuss_topT{background-color:#000005;}
.halloween_comment .discus_comment{margin:0;}
.halloween_comment .discus_comment li{border-bottom:1px #001a4e dashed;}
.halloween_comment .write_comment .img_user img, .halloween_comment .discus_comment li .left_img{border:2px solid #fff; padding:0;}
.halloween_comment .discuss_topT{padding:10px 0 5px;}
.halloween_comment .write_comment textarea{background-color:#141414; border-color:#1d1d1d;}
.halloween_comment .write_comment .post_comment{margin-right:0;}
.halloween_comment .write_reply textarea{background-color:#141414; border-color:#1d1d1d;}
.halloween_comment .comment_content .write_reply, .halloween_comment .comment_content .select_reply, .halloween_comment .comment_content .comment_quote{background-color:#141414; border-color:#00010a;}
.halloween_comment .comment_content .comment_reply{border-color:#00010a;}
.halloween_comment .comment_content .comment_quote .quote_reply .comment_reply{border-color:#00010a; background-color: #141414;}
.halloween_comment .comment_top{background:none; border:none; padding:0; height:30px;}
footer{margin-top:20px;}
footer .footer_affiliates ul li a{color:#5d5d5d; font-size:11px; -webkit-text-size-adjust:none;}
footer .footer_links{background-color:#040404;}
footer .footer_links a{color:#6f6f6f;}
footer .footer_copy{background-color:#000000; color:#272626;}
footer .footer_nav{background-position:0 -52px; color:#5d5d5d;}
footer .footer_nav li a{color:#5d5d5d;}
footer .footer_affiliates .img_icon{ background-position:0 -230px;}
.title_box_halloween{height:35px; line-height:35px; background-position:0 -185px; background-repeat:repeat-x; }
.title_box_halloween .title_left{width:12px; float:left; background-position:0 -150px; height:35px;}
.title_box_halloween .title_right{width:12px; float:right; background-position:-12px -150px; height:35px;}
.title_box_halloween .title_center{font-size:14px; display:inline; font-weight:bold; color:#000;}
.comment-tab span{color:#aaa;}
/* poll result */
.poll_result{border:6px #6b9e5e solid; padding:30px 20px; position:relative; background-color:#fff; z-index:11; width:820px; min-height:300px;}
.poll_result .close{ width:15px; height:15px; background-color:#909090; color:#f2f2f2; line-height:15px; text-align:center; position:absolute; top:5px; right:5px;}
.poll_result .close:hover{background-color:#c80a26;}
.poll_result .show_result{margin-top:20px;}
#show tr{height:32px; border-bottom:1px dotted #d3d3d3;}
#show tr.title{ background-color:#f8f8f8; height:25px; color: #818181; font-size: 12px; font-weight:normal; margin-bottom: 0;}
.all_bg{position:fixed;z-index:2;left:0;top:0;width:100%;height:100%;background:#000; opacity:0.6; filter:alpha(opacity=60); display:none;}
.show_box{display:none; position:fixed; top:50%; left:50%; margin-left:-436px;margin-top:-295px; z-index:3;}
body, button, input, select, textarea{font-family:Verdana,sans-serif; font-size:12px; line-height:150%;}
body{background-color:#c8e8f2; /* manga read */  color:#818181;}